Error

two or more packages specified (libhidapi0 libsane-extras)